.body {
  color: #000;
  font-family: Lora, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.top-box {
  height: 100vh;
  position: relative;
}

.main_pic {
  height: 100vh;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.shadow {
  background-color: #00000082;
  position: absolute;
  inset: 0%;
}

.logo {
  z-index: 3;
  position: absolute;
  inset: 3% auto auto 5%;
}

.up_link {
  width: 116px;
}

.main_title {
  z-index: 2;
  background-color: #fff0;
  padding-top: 40px;
  padding-bottom: 40px;
  position: absolute;
  inset: auto 10% 38%;
}

.heading {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  line-height: 135%;
}

.subtitle_text {
  color: #fff;
  text-align: center;
  font-size: 24px;
  line-height: 150%;
}

.corner {
  opacity: .6;
  position: absolute;
  inset: 0% auto auto 0%;
}

.corn_r_top {
  opacity: .6;
  position: absolute;
  inset: 0% 0% auto auto;
}

.corn_left_bot {
  opacity: .6;
  position: absolute;
  inset: auto auto 0% 0%;
}

.corn_r_bot {
  opacity: .6;
  position: absolute;
  inset: auto 0% 0% auto;
}

.pream_sec {
  padding-bottom: 0;
}

.cont {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp-date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 40px;
  display: grid;
}

.sp_text {
  font-weight: 600;
}

.date-text {
  text-align: right;
}

.pream_text {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 150%;
}

.story_sec {
  padding-bottom: 60px;
}

.story_box {
  background-color: #f5faff;
  border: 1px solid #ececec;
  border-radius: 8px;
  margin-bottom: 60px;
  padding: 40px;
  box-shadow: 0 2px 5px #0003;
}

.story_box.pink {
  background-color: #f8f8f8;
}

.story_title {
  background-color: #f3f3f300;
}

.in_story_title {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 8.25fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  margin-left: 15%;
  margin-right: 15%;
  padding: 40px;
  display: flex;
  position: relative;
}

.icon_box {
  width: 48px;
}

.h2 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  line-height: 135%;
}

.art_coner {
  opacity: .13;
  position: absolute;
  inset: 0% auto auto 0%;
}

.art_coner._02 {
  inset: 0% 0% auto auto;
}

.art_coner._03 {
  inset: auto auto 0% 0%;
}

.art_coner._04 {
  inset: auto 0% 0% auto;
}

.image-2 {
  opacity: 1;
}

.regular_text {
  margin-bottom: 20px;
}

.after_befor {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.before_box {
  border-radius: 8px;
}

.image-3 {
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.before_text {
  text-align: center;
  text-transform: uppercase;
  margin-top: 5px;
  font-size: 14px;
  font-weight: 600;
}

.st_resum_box {
  border: 1px solid #dfdfdf;
  border-radius: 8px;
  margin-bottom: 0;
  padding: 40px;
  box-shadow: 0 2px 5px #0003;
}

.resume_text {
  margin-bottom: 20px;
}

.fin_sec {
  background-color: #00597a;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #fff;
  font-size: 12px;
}

.ab_photo_text {
  margin-top: 40px;
  padding-left: 40px;
  padding-right: 40px;
}

.ab_photo_box {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
}

.abi_photo_text {
  margin-bottom: 10px;
  font-size: 12px;
}

.passport_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.pas_fact_item {
  background-color: #00597a;
  border: 1px solid #f0f0f0;
  border-radius: 8px;
  padding: 20px;
}

.number_text {
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 600;
  line-height: 150%;
}

.text-block {
  color: #fff;
  text-align: center;
  font-size: 12px;
  line-height: 135%;
}

.circle_option {
  justify-content: center;
  align-items: center;
  display: flex;
}

.owner_circle {
  background-color: #fff;
  border-radius: 8px;
  width: 8px;
  height: 8px;
}

.icon-2 {
  color: #fff;
  font-size: 24px;
}

.gasrt-box {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 0;
  padding-bottom: 20px;
  font-weight: 800;
}

.slide-nav {
  display: none;
}

.left-arrow {
  background-color: #00597a;
  border-radius: 4px;
  height: 40px;
  inset: auto auto -10% 41%;
}

.intrslider {
  background-color: #ddd0;
  height: auto;
}

.right-arrow {
  background-color: #00597a;
  border-radius: 4px;
  height: 40px;
  inset: auto 41% -10% auto;
}

.image-10 {
  object-fit: cover;
  border-radius: 8px;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.lotsphotoesoption {
  margin: 0 0% 40px;
  padding-bottom: 0;
}

.slide {
  border-radius: 8px;
  padding-bottom: 0;
}

.mask {
  border-radius: 8px;
}

.noti {
  white-space: nowrap;
}

.pream_bold_span {
  font-weight: 600;
}

.text_expl_after_font {
  margin-bottom: 40px;
  font-size: 12px;
}

.body-2 {
  color: #000;
  font-family: Lora, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

@media screen and (min-width: 1280px) {
  .heading {
    font-size: 46px;
  }

  .subtitle_text {
    font-size: 32px;
  }
}

@media screen and (min-width: 1440px) {
  .main_title {
    left: 15%;
    right: 15%;
  }

  .heading {
    font-size: 52px;
  }
}

@media screen and (min-width: 1920px) {
  .up_link {
    width: 180px;
  }

  .main_title {
    left: 10%;
    right: 10%;
  }

  .heading {
    font-size: 80px;
  }

  .subtitle_text {
    font-size: 40px;
  }
}

@media screen and (max-width: 991px) {
  .main_title {
    left: 5%;
    right: 5%;
  }

  .heading {
    font-size: 36px;
  }

  .subtitle_text {
    font-size: 20px;
  }

  .cont {
    max-width: 700px;
  }

  .in_story_title {
    margin-left: 5%;
    margin-right: 5%;
  }

  .passport_box {
    grid-template-columns: 1fr 1fr;
  }

  .left-arrow {
    left: 32%;
  }

  .right-arrow {
    right: 32%;
  }

  .lotsphotoesoption {
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 24px;
  }

  .subtitle_text {
    font-size: 16px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .in_story_title {
    margin-bottom: 40px;
    margin-left: 0%;
    margin-right: 0%;
    padding: 40px;
  }

  .h2 {
    font-size: 24px;
  }

  .art_coner {
    opacity: .14;
  }

  .after_befor {
    grid-template-columns: 1fr;
  }

  .gasrt-box {
    padding-bottom: 20px;
  }

  .left-arrow, .right-arrow {
    bottom: -12%;
  }

  .image-10 {
    width: auto;
    height: 400px;
  }

  .lotsphotoesoption {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .shadow {
    background-color: #00000082;
  }

  .logo {
    text-align: center;
    inset: 3% 5% auto;
  }

  .main_title {
    padding-left: 40px;
    padding-right: 40px;
    left: 5%;
    right: 5%;
  }

  .heading {
    font-size: 26px;
  }

  .story_box, .story_box.pink {
    margin-bottom: 40px;
    padding: 20px;
  }

  .h2 {
    font-size: 20px;
  }

  .ab_photo_box {
    padding-left: 20px;
    padding-right: 20px;
  }

  .passport_box {
    grid-template-columns: 1fr;
  }

  .gasrt-box {
    padding-bottom: 0;
  }

  .left-arrow {
    bottom: -20%;
    left: 0%;
  }

  .right-arrow {
    bottom: -20%;
    right: 0%;
  }

  .image-10 {
    height: 240px;
  }

  .lotsphotoesoption {
    margin-bottom: 20px;
    padding-bottom: 48px;
  }
}

#w-node-b84762fc-1ac2-7e5e-053e-a972bbcfb9db-6f4f921d {
  place-self: center start;
}

#w-node-_675413dd-2764-8f5f-affd-8a285f228daa-6f4f921d, #w-node-b6f3c2e0-bcb7-4448-8e79-c30644467b98-6f4f921d {
  place-self: center;
}

#w-node-_162265d6-4ed1-2c10-0a83-8cacdd16878c-6f4f921d {
  place-self: center start;
}

#w-node-_162265d6-4ed1-2c10-0a83-8cacdd16879c-6f4f921d, #w-node-_162265d6-4ed1-2c10-0a83-8cacdd1687a0-6f4f921d {
  place-self: center;
}

#w-node-c2fe3b3b-0baa-78a5-f5d1-ae2b7562af27-6f4f921d {
  place-self: center start;
}

#w-node-c2fe3b3b-0baa-78a5-f5d1-ae2b7562af37-6f4f921d, #w-node-c2fe3b3b-0baa-78a5-f5d1-ae2b7562af3b-6f4f921d {
  place-self: center;
}

#w-node-b7a6011d-1d04-67de-6e09-178a3323017c-6f4f921d {
  place-self: center start;
}

#w-node-b7a6011d-1d04-67de-6e09-178a3323018e-6f4f921d, #w-node-b7a6011d-1d04-67de-6e09-178a33230192-6f4f921d {
  place-self: center;
}

#w-node-_4d5f304c-88de-3f77-bc20-bb847edbfc3b-6f4f921d {
  place-self: center start;
}

#w-node-_4d5f304c-88de-3f77-bc20-bb847edbfc4b-6f4f921d, #w-node-_4d5f304c-88de-3f77-bc20-bb847edbfc4f-6f4f921d {
  place-self: center;
}

#w-node-_6acdb7a6-81c0-1c2e-9ced-4d3fe8ee9332-6f4f921d, #w-node-facc9120-244a-505d-30ed-80d6ac514347-fbe9cbf7 {
  place-self: center start;
}

#w-node-facc9120-244a-505d-30ed-80d6ac514374-fbe9cbf7, #w-node-facc9120-244a-505d-30ed-80d6ac51437a-fbe9cbf7 {
  place-self: center;
}

#w-node-facc9120-244a-505d-30ed-80d6ac514398-fbe9cbf7 {
  place-self: center start;
}

#w-node-facc9120-244a-505d-30ed-80d6ac5143ca-fbe9cbf7, #w-node-facc9120-244a-505d-30ed-80d6ac5143d0-fbe9cbf7 {
  place-self: center;
}

#w-node-facc9120-244a-505d-30ed-80d6ac5143f0-fbe9cbf7 {
  place-self: center start;
}

#w-node-facc9120-244a-505d-30ed-80d6ac514400-fbe9cbf7, #w-node-facc9120-244a-505d-30ed-80d6ac514406-fbe9cbf7 {
  place-self: center;
}

#w-node-facc9120-244a-505d-30ed-80d6ac51444c-fbe9cbf7 {
  place-self: center start;
}

#w-node-facc9120-244a-505d-30ed-80d6ac51445c-fbe9cbf7, #w-node-facc9120-244a-505d-30ed-80d6ac514462-fbe9cbf7 {
  place-self: center;
}

#w-node-facc9120-244a-505d-30ed-80d6ac5144a1-fbe9cbf7 {
  place-self: center start;
}

#w-node-facc9120-244a-505d-30ed-80d6ac5144d0-fbe9cbf7, #w-node-facc9120-244a-505d-30ed-80d6ac5144d6-fbe9cbf7 {
  place-self: center;
}

#w-node-facc9120-244a-505d-30ed-80d6ac5144f3-fbe9cbf7 {
  place-self: center start;
}


